/**
 * ==========================================================================
 * *										1. Variables
 * ==========================================================================
 */

:root {
  --body-bg: #ffffff;
  --color-primary: #F4F4F4;
  --color-secondary: #6c757d;
  --color-accent: #710014;
  --color-error: #FF6A56;
  --text-color-dark: #483A3D;
  --text-color-light: #ffffff;
  --font-main: Assistant, sans-serif;
  --font-product: Inter, sans-serif;
  --border-radius: 16px;
}

.ui-chip--white {
  border-radius: 50px;
  background-color: #fff;
  padding-inline: 15px;
  font-size: 14px;
  line-height: 42px;
  font-weight: 600;
  text-align: center;
}

.sc-head--v3 {
  font-size: 14px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto 96px;
  max-width: 750px;
}

.sc-head--v3 h2 {
  font-size: 40px;
  margin-bottom: 15px;
}

.b2b-intro {
  font-size: min(10.7692307692vw, 42px);
  margin-bottom: min(3.0769230769vw, 12px);
  color: #fff;
  aspect-ratio: 1920/835;
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  margin-bottom: 52px;
}

.b2b-intro__bg {
  position: absolute;
  z-index: 1;
  inset: 0;
}

.b2b-intro__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.b2b-intro__wrap {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
}

.b2b-intro__content {
  padding-block: min(3.3333333333vw, 64px);
  max-width: min(47.9166666667vw, 920px);
}

.b2b-intro__title {
  font-size: min(4.1666666667vw, 80px);
  margin-bottom: min(1.0416666667vw, 20px);
  font-weight: 400;
}

.b2b-intro__text {
  font-size: min(1.0416666667vw, 20px);
  margin-bottom: min(2.7083333333vw, 52px);
  max-width: min(33.8541666667vw, 650px);
  font-weight: 300;
}

.logos {
  margin-bottom: 175px;
}

.logos__title {
  text-align: center;
  font-size: 24px;
  margin-bottom: 28px;
}

.logos__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.logos__item {
  width: 100%;
  aspect-ratio: 2/1;
  border: 1px solid #EAEAEA;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logos__item img {
  width: 100%;
  height: 100%;
  max-height: 50%;
  max-width: 60%;
  -o-object-fit: contain;
     object-fit: contain;
}

.b2b-benefits {
  margin-bottom: 250px;
}

.b2b-benefits .sc-head--v3 {
  margin-bottom: 96px;
}

.b2b-benefits__wrap {
  max-width: 1520px;
  margin: 0 auto;
}

.b2b-benefits__list {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}

.b2b-benefits__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 100%;
  max-width: 280px;
}

.b2b-benefits__item img {
  width: 32px;
  height: 32px;
  flex: 0 0 32px;
  margin-bottom: 20px;
}

.b2b-benefits__item h3 {
  font-size: 24px;
  margin-bottom: 8px;
}

.b2b-benefits__item span {
  font-size: 14px;
}

.b2b-slides {
  margin-bottom: 160px;
}

.b2b-slides__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.b2b-slide {
  display: flex;
  gap: 20px;
  height: 795px;
}

.b2b-slide__img {
  flex: 1 1 auto;
}

.b2b-slide__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.b2b-slide__content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  gap: 10px;
  flex: 0 0 calc(50% - 10px);
  background-color: var(--color-primary);
  padding: 32px 16px;
}

.b2b-slide__content > * {
  max-width: 490px;
}

.b2b-slide__content h3 {
  font-size: 40px;
}

.b2b-slide__content p {
  font-weight: 300;
}

.b2b-slide__content .btn {
  margin-top: 40px;
  min-width: 224px;
}

.process {
  margin-bottom: 220px;
}

.process .sc-head--v3 {
  margin-bottom: 32px;
}

.process .sc-text {
  max-width: none;
}

.process__steps {
  display: flex;
  gap: 80px;
  justify-content: space-between;
}

.process__item {
  flex: 1;
  background-color: var(--color-primary);
  padding: 32px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.process__item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: -48px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 32px;
  background: url("../img/icons/arrow-left-thin.svg") 0 0/cover no-repeat;
}

.process__item img {
  width: 36px;
  height: 36px;
  flex: 0 0 36px;
}

.process__item h3 {
  font-size: 40px;
}

.process__item .ui-chip--white {
  min-width: 88px;
}

.contact-us--b2b {
  margin-bottom: 250px;
}

.contact-us--b2b .contact-us__wrap {
  gap: 0;
  max-width: none;
}

.contact-us--b2b .contact-us__icon {
  margin-bottom: 12px;
}

.contact-us--b2b .contact-us__title {
  max-width: none;
  margin-bottom: 16px;
}

.contact-us--b2b .contact-us__text {
  max-width: none;
  margin-bottom: 55px;
}

.contact-us--b2b .contact-us-form {
  max-width: 770px;
  padding-top: 0;
  gap: 60px;
}

.contact-us--b2b .contact-us-form__fields {
  display: flex;
  width: 100%;
  gap: 20px;
}

.contact-us--b2b .contact-us-form__fields input {
  flex: 0 0 calc(50% - 10px);
  padding-bottom: 22px;
}

.contact-us--b2b .contact-us-form input,
.contact-us--b2b .contact-us-form textarea {
  border-color: transparent;
  border-bottom: 1px solid #A1A1A1;
  text-align: right;
  font-weight: 400;
  color: var(--text-color-dark);
  padding-right: 0;
  width: 100%;
}

.contact-us--b2b .contact-us-form input::-webkit-input-placeholder, .contact-us--b2b .contact-us-form textarea::-webkit-input-placeholder {
  color: #A1A1A1;
}

.contact-us--b2b .contact-us-form input::-moz-placeholder, .contact-us--b2b .contact-us-form textarea::-moz-placeholder {
  color: #A1A1A1;
}

.contact-us--b2b .contact-us-form input::placeholder,
.contact-us--b2b .contact-us-form textarea::placeholder {
  color: #A1A1A1;
}

.contact-us--b2b .contact-us-form textarea {
  resize: none;
  height: 80px;
}

.contact-us--b2b .contact-us-form textarea:focus {
  outline: none;
}

.contact-us--b2b .contact-us-form .btn {
  min-width: 224px;
  height: 56px;
}

.reviews {
  margin-bottom: 210px;
}

.reviews__slider {
  padding-block: 105px;
  background-color: var(--color-primary);
}

.reviews__controls {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 275px;
  margin: 70px auto 0;
}

.reviews__pagination {
  color: #A1A1A1;
  font-size: 16px;
}

.reviews .swiper-pagination-current {
  color: var(--text-color-dark);
}

.review {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-inline: 24px;
}

.review__img {
  border-radius: 50%;
  overflow: hidden;
  width: 66px;
  height: 66px;
  flex: 0 0 66px;
  margin-bottom: 38px;
}

.review__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.review__text {
  font-size: 40px;
  max-width: 1180px;
  margin-bottom: 38px;
}

.review__name {
  font-size: 20px;
  margin-bottom: 8px;
}

.review__position {
  font-size: 14px;
  max-width: 180px;
  color: #A1A1A1;
}

.faq {
  margin-bottom: 240px;
}

.faq__head {
  display: flex;
  align-items: center;
  gap: 42px;
  justify-content: space-between;
  margin-bottom: 55px;
}

.faq__head .sc-head--v3 {
  margin: 0;
  align-items: flex-start;
  text-align: right;
  max-width: 520px;
  font-size: 16px;
}

.faq__body {
  display: flex;
  gap: 20px;
}

.faq__image {
  flex: 1 1 auto;
}

.faq__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.faq__accordion {
  flex: 0 0 calc(50% - 10px);
  background-color: var(--color-primary);
  padding: 64px;
}

.faq .accordion {
  gap: 40px;
}

.faq .accordion__item {
  border: none;
  min-height: auto;
}

.faq .accordion__trigger {
  font-size: 28px;
  line-height: 36px;
  padding-left: 0;
  padding-right: 75px;
  padding-top: 12px;
  padding-bottom: 0;
}

.faq .accordion__trigger::before {
  border: 1px solid #CACACA;
}

.faq .accordion__trigger::before,
.faq .accordion__trigger::after {
  content: "";
  position: absolute;
  left: auto;
  right: 0;
  top: 0;
  width: 48px;
  height: 48px;
  flex: 0 0 48px;
  transition: all 0.4s ease 0s;
  background: transparent url("../img/icons/minus.svg") center/24px no-repeat;
}

.faq .accordion__panel {
  min-height: auto;
}

.faq .accordion__panel::after {
  background-color: var(--color-primary);
}

.faq .accordion__text {
  padding-top: 22px;
  font-size: 16px;
}

@media (min-width: 769px) {
  .b2b-slide:nth-child(odd) {
    flex-direction: row-reverse;
  }
}

@media (max-width: 1200px) {
  .b2b-slide {
    aspect-ratio: 18/8;
    height: auto;
  }

  .process__steps {
    gap: 24px;
  }

  .process__item:not(:last-child)::after {
    display: none;
  }

  .faq__accordion {
    padding: 32px;
    flex: 1 1 auto;
  }
}

@media (max-width: 998px) {
  .process {
    margin-bottom: 100px;
  }

  .process__steps {
    flex-direction: column;
    align-items: center;
  }

  .process__item {
    align-items: center;
    text-align: center;
    width: 100%;
    gap: 16px;
  }

  .faq__body {
    flex-direction: column;
    gap: 0;
  }
}

@media (max-width: 768px) {
  .ui-chip--white {
    line-height: 40px;
    font-size: 13px;
  }

  .sc-head--v3 {
    max-width: 300px;
  }

  .sc-head--v3 h2 {
    font-size: 14px;
  }

  .sc-head--v3 h2 {
    font-size: 24px;
    margin-bottom: 12px;
  }

  .logos {
    margin-bottom: 80px;
  }

  .logos__wrap {
    width: calc(100% + 32px);
    margin-right: -16px;
  }

  .logos__title {
    margin-bottom: 18px;
  }

  .b2b-benefits {
    margin-bottom: 64px;
  }

  .b2b-benefits .sc-head--v3 {
    margin-bottom: 32px;
  }

  .b2b-benefits__list {
    flex-direction: column;
    align-items: center;
    gap: 54px;
  }

  .b2b-benefits__item h3 {
    font-size: 20px;
  }

  .b2b-slides {
    margin-bottom: 64px;
  }

  .b2b-slides__list {
    gap: 12px;
  }

  .b2b-slide {
    gap: 0;
    flex-direction: column;
    aspect-ratio: initial;
  }

  .b2b-slide__img {
    height: 320px;
    width: 100%;
  }

  .b2b-slide__content {
    flex: 1 1 auto;
    width: 100%;
  }

  .b2b-slide__content > * {
    max-width: 330px;
  }

  .b2b-slide__content h3 {
    margin-bottom: 2px;
    font-size: 24px;
  }

  .b2b-slide__content p {
    font-size: 14px;
    margin-bottom: 1em;
  }

  .b2b-slide__content .btn {
    width: 100%;
    margin-top: 0;
  }

  .process__steps {
    gap: 12px;
  }

  .process__item img {
    width: 32px;
    height: 32px;
    flex: 0 0 32px;
  }

  .process__item h3 {
    font-size: 24px;
  }

  .process__item p {
    font-size: 16px;
    max-width: 300px;
  }

  .contact-us--b2b {
    margin-bottom: 64px;
  }

  .contact-us--b2b .contact-us-form {
    gap: 20px;
  }

  .contact-us--b2b .contact-us-form__fields input {
    flex: 1 1 auto;
    height: 56px;
    padding: 0;
  }

  .contact-us--b2b .contact-us-form .btn {
    width: 100%;
    margin-top: 40px;
  }

  .reviews {
    margin-bottom: 64px;
  }

  .reviews {
    background-color: var(--color-primary);
  }

  .reviews__slider {
    padding-block: 40px;
  }

  .review {
    padding: 0;
  }

  .review__text {
    font-size: 24px;
  }

  .faq {
    margin-bottom: 32px;
  }

  .faq__wrap {
    width: calc(100% + 32px);
    margin-right: -16px;
  }

  .faq__head {
    margin-bottom: 24px;
    padding-inline: 16px;
  }

  .faq__image {
    height: 320px;
  }

  .faq__accordion {
    padding: 32px 16px;
  }

  .faq .accordion {
    gap: 24px;
  }

  .faq .accordion__trigger {
    padding-top: 0px;
    font-size: 20px;
    line-height: 26px;
    padding-right: 62px;
    position: relative;
  }

  .faq .accordion__trigger::before,
  .faq .accordion__trigger::after {
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    top: calc(50% + 2px);
    translate: 0 -50% 0;
  }

  .faq .accordion__text {
    font-size: 14px;
    margin-top: 8px;
    padding-right: 62px;
  }
}

@media (max-width: 620px) {
  .b2b-intro {
    aspect-ratio: initial;
    margin-bottom: 64px;
    padding-top: 24px;
    background-color: #F4F4F4;
  }

  .b2b-intro__bg {
    position: static;
    aspect-ratio: 390/364;
  }

  .b2b-intro__wrap {
    justify-content: flex-start;
  }

  .b2b-intro__content {
    padding-top: 8.2051282051vw;
    padding-bottom: 10.2564102564vw;
    max-width: none;
    color: var(--text-color-dark);
    text-align: center;
    background-color: #F4F4F4;
  }

  .b2b-intro__title {
    font-size: 8.2051282051vw;
    margin-bottom: 3.0769230769vw;
    line-height: 1.1;
  }

  .b2b-intro__text {
    font-size: 4.1025641026vw;
    margin-bottom: 6.1538461538vw;
    max-width: 100%;
  }

  .b2b-intro__btn {
    height: 48px;
    width: 100%;
  }
}

@media (max-width: 576px) {
  .b2b-slide__img {
    aspect-ratio: 36/32;
    height: auto;
  }

  .contact-us--b2b .contact-us__text br {
    display: none;
  }

  .contact-us--b2b .contact-us-form__fields {
    flex-direction: column;
  }
}